<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
        <title>simple photo</title>
        <link rel="stylesheet" href="css/style.css">
    </head>

    <body class="body"> 
        <div class="bodystyle"> 
                <header class="header">
                    <ul>
                        <li class="menu-item"><a class="link" href="https://dan-it.com.ua/uk/" target="_blank">HOME</a></li>
                        <li class="menu-item"><a class="link" href="https://dan-it.com.ua/uk/" target="_blank">PHOTOAPP</a></li>
                        <li class="menu-item"><a class="link" href="https://dan-it.com.ua/uk/" target="_blank">DESIGN</a></li>
                        <li class="menu-item"><a class="link" href="https://dan-it.com.ua/uk/" target="_blank">DOWNLOAD</a></li>
                    </ul>
            </header>

            <main class="main-content main-style">
                <div><img class="image-wrapper" src="img/img.bmp" alt="PHOTO"></div>
                <h2 class="main-title">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>

                <p class="container">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a
                    vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus
                    ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel
                    molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in
                    odio varius hendrerit.</p>

                <p class="container">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales
                    placerat. Proin pretium arcua odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum
                    vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas
                    volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras
                    efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas
                    massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices
                    nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium
                    metus facilisis.</p>

                <div class="button-container">
                    <button class="button" type="button">GET STARTED</button>
                </div>

            </main>

            <footer class="footer-main">
            <div class="footer-container">
                <p class="copyright">Copyright by phototime - all right reserved</p>
            </div>
                

            </footer>
        </div>
    </body>

</html>